BODY {
	SCROLLBAR-FACE-COLOR: #cccccc; BACKGROUND-IMAGE: url(../images/wett_bg.jpg); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #f0f0f0; BACKGROUND-REPEAT: repeat-x; SCROLLBAR-DARKSHADOW-COLOR: #666666; SCROLLBAR-BASE-COLOR: #000000; BACKGROUND-COLOR: #6dabd7
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.search_fon_left {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../images/wett_044.jpg); BACKGROUND-REPEAT: no-repeat
}
.ontab {
	FONT-WEIGHT: normal; CURSOR: hand; COLOR: #333333; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: center
}
.offtab {
	FONT-WEIGHT: normal; CURSOR: hand; COLOR: #333333; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.tabpadding {
	
}
.tabheading {
	BACKGROUND-COLOR: #333333; TEXT-ALIGN: left
}
.pagetext {
	DISPLAY: none; VISIBILITY: hidden; POSITION: relative; TOP: 0px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #86a7e7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #86a7e7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #86a7e7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #696866; TEXT-DECORATION: none
}
HR {
	BORDER-RIGHT: 2px dashed; BORDER-TOP: 2px dashed; BACKGROUND: #5b9abb; BORDER-LEFT: 2px dashed; BORDER-BOTTOM: 2px dashed; HEIGHT: 1px
}
HR.separator {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #5e9abc; BORDER-LEFT: 0px; WIDTH: 75px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
A.mainlevel:link {
	BORDER-RIGHT: #5696b9 1px; PADDING-RIGHT: 1px; BACKGROUND-POSITION: 0px 3px; BORDER-TOP: #5696b9 1px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/arrow1.png); PADDING-BOTTOM: 1px; BORDER-LEFT: #5696b9 1px; WIDTH: 100%; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #5696b9 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 12px; TEXT-ALIGN: left
}
A.mainlevel:visited {
	BORDER-RIGHT: #5696b9 1px; PADDING-RIGHT: 1px; BACKGROUND-POSITION: 0px 3px; BORDER-TOP: #5696b9 1px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../images/arrow1.png); PADDING-BOTTOM: 1px; BORDER-LEFT: #5696b9 1px; WIDTH: 100%; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #5696b9 1px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 12px; TEXT-ALIGN: left
}
A.mainlevel:hover {
	BORDER-RIGHT: #4e90b3 1px; PADDING-RIGHT: 1px; BORDER-TOP: #4e90b3 1px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; PADDING-BOTTOM: 1px; BORDER-LEFT: #4e90b3 1px; WIDTH: 100%; COLOR: #666666; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: #4e90b3 1px; HEIGHT: 12px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainmenu:link {
	FONT-WEIGHT: normal; COLOR: #5092b5
}
A.mainmenu:visited {
	FONT-WEIGHT: normal; COLOR: #5092b5
}
A.mainmenu:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A.sublevel:hover {
	COLOR: #585755; TEXT-DECORATION: underline
}
A.sublevel:link {
	FONT-WEIGHT: normal; COLOR: #4e90b3
}
A.sublevel:visited {
	FONT-WEIGHT: normal; COLOR: #4e90b3
}
A.contentpagetitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4f91b4; TEXT-ALIGN: left
}
A.contentpagetitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4f91b4; TEXT-ALIGN: left
}
A.contentpagetitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #5e5d5b; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.contentpane {
	BACKGROUND-COLOR: #ffffff
}
.contentpaneopen {
	BORDER-RIGHT: #f0f0f0 0px ridge; BORDER-TOP: #f0f0f0 0px ridge; BORDER-LEFT: #f0f0f0 0px ridge; BORDER-BOTTOM: #f0f0f0 0px ridge
}
.contentheading {
	BACKGROUND-POSITION: left top; FONT-WEIGHT: normal; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(../images/separa.gif); COLOR: #86a7e7; TEXT-INDENT: 30px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Times new roman, Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: left
}
.contentpagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #5494b7; TEXT-ALIGN: left
}
TABLE.contenttoc {
	COLOR: #4a8eb3; BACKGROUND-COLOR: #e0e0e0
}
TABLE.contenttoc TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.contentdescription {
	FONT-SIZE: 12px; COLOR: #364414; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
A.blogsection:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5092b5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blogsection:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5092b5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blogsection:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #565553; TEXT-DECORATION: underline
}
A.weblinks:link {
	FONT-WEIGHT: normal; COLOR: #5696b9; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.weblinks:visited {
	FONT-WEIGHT: normal; COLOR: #5696b9; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.weblinks:hover {
	COLOR: #575352; TEXT-DECORATION: underline
}
A.readon:link {
	LIST-STYLE: disc url(../images/arrow.gif) inside; DISPLAY: list-item; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5193b6; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; TEXT-DECORATION: none
}
A.readon:visited {
	LIST-STYLE: disc url(../images/arrow.gif) inside; DISPLAY: list-item; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5193b6; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; TEXT-DECORATION: none
}
A.readon:hover {
	LIST-STYLE: disc url(../images/arrow.gif) inside; DISPLAY: list-item; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #585755; FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: normal; TEXT-DECORATION: underline
}
TABLE.moduletable {
	BORDER-RIGHT: #ffd000 0px dashed; BORDER-TOP: #ffd000 0px dashed; MARGIN: 0px; BORDER-LEFT: #ffd000 0px dashed; WIDTH: 95%; BORDER-BOTTOM: #ffd000 0px dashed
}
TABLE.moduletable TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/separa2.gif) no-repeat left 50%; WIDTH: 100%; COLOR: #498db2; TEXT-INDENT: 15px; LINE-HEIGHT: 9px; BORDER-BOTTOM: #5193b6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 8px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TABLE.moduletable TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.componentheading {
	BACKGROUND-POSITION: left top; FONT-WEIGHT: normal; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(../images/separa.gif); COLOR: #4b8fb2; TEXT-INDENT: 30px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Times new roman", Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-ALIGN: left
}
.button {
	BORDER-RIGHT: #649fbf 1px solid; BORDER-TOP: #649fbf 1px solid; BACKGROUND: #e7e7e7; FONT: 12px arial, Verdana, Geneva, Helvetica, serif; BORDER-LEFT: #649fbf 1px solid; COLOR: #5696b9; BORDER-BOTTOM: #649fbf 1px solid; HEIGHT: 19px; TEXT-ALIGN: center
}
.inputbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.pathway:link {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #4e90b3; TEXT-DECORATION: none
}
A.pathway:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #4e90b3; TEXT-DECORATION: none
}
A.pathway:hover {
	COLOR: #575654; TEXT-DECORATION: underline
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.category:link {
	FONT-WEIGHT: bold; COLOR: #4a8eb3
}
A.category:visited {
	FONT-WEIGHT: bold; COLOR: #4a8eb3
}
A.category:hover {
	COLOR: #585755
}
.poll {
	FONT-SIZE: 10px; COLOR: #4e90b3; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sectiontableentry1 {
	
}
.contentpane {
	BACKGROUND-COLOR: #2d77af
}
.sectiontableentry2 {
	
}
.sectiontableheader {
	FONT-WEIGHT: bold; COLOR: #4e90b3; BACKGROUND-COLOR: #ffffff
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5193b6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalldark {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newsfeedheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4e90b3; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.newsfeeddate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5193b6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.createdate {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.modifydate {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #498db2; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
	MARGIN: 0px
}
LI {
	LIST-STYLE-POSITION: inside; LIST-STYLE-IMAGE: url(../images/arrow.gif)
}
.fase4rdf {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.fase4rdf:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5393b6
}
A.fase4rdf:hover {
	FONT-WEIGHT: bold; COLOR: #4b8fb2
}
TABLE.searchintro {
	BORDER-RIGHT: #759328 1px solid; BORDER-TOP: #759328 1px solid; BORDER-LEFT: #759328 1px solid; BORDER-BOTTOM: #759328 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.contact {
	BACKGROUND-COLOR: #ffffff
}
TABLE.contact TD.icons {
	BACKGROUND-COLOR: #ffffff
}
TABLE.contact TD.details {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #ffffff
}
.pagenav {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #585755; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.pagenav {
	FONT-WEIGHT: bold; COLOR: #5595b8
}
A.pagenav:visited {
	FONT-WEIGHT: bold; COLOR: #5595b8
}
A.pagenav:hover {
	COLOR: #333333
}
.pagenavbar {
	
}
.content_rating {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt
}
.content_vote {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt
}
A.bar:link {
	FONT: 9px Arial, Helvetica, sans-serif; COLOR: #4e90b3; TEXT-DECORATION: none
}
A.bar:visited {
	FONT: 9px Arial, Helvetica, sans-serif; COLOR: #4e90b3; TEXT-DECORATION: none
}
A.bar:hover {
	COLOR: #686765; TEXT-DECORATION: none
}
.searchbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #dae4f8; BORDER-LEFT: 1px solid; COLOR: #4f91b4; LINE-HEIGHT: 15px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: larger; LINE-HEIGHT: normal; FONT-STYLE: normal; LETTER-SPACING: 4px; FONT-VARIANT: normal
}
.moscode {
	BACKGROUND-COLOR: #f0f0f0
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #4e90b3; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.pathway {
	FONT-SIZE: 10px; COLOR: #4f91b4; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.date {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_new {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_new A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_new:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_new A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
